{
  "PostgreSql": {
    "ConnectionString": "Host=localhost;Port=5432;Database=managing;Username=postgres;Password=postgres",
    "Orleans": "Host=localhost;Port=5432;Database=orleans;Username=postgres;Password=postgres"
  },
  "InfluxDb": {
    "Url": "http://localhost:8086/",
    "Organization": "managing-org",
    "Token": "Fw2FPL2OwTzDHzSbR2Sd5xs0EKQYy00Q-hYKYAhr9cC1_q5YySONpxuf_Ck0PTjyUiF13xXmi__bu_pXH-H9zA=="
  },
  "Privy": {
    "AppId": "cm6f47n1l003jx7mjwaembhup",
    "AppSecret": "63Chz2z5M8TgR5qc8dznSLRAGTHTyPU4cjdQobrBF1Cx5tszZpTuFgyrRd7hZ2k6HpwDz3GEwQZzsCqHb8Z311bF"
  },
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Information",
        "System": "Warning"
      }
    }
  },
  "ElasticConfiguration": {
    "Uri": "http://localhost:9200"
  },
  "AllowedHosts": "*",
  "WorkerPricesFifteenMinutes": false,
  "WorkerPricesOneHour": false,
  "WorkerPricesFourHours": false,
  "WorkerPricesOneDay": false,
  "WorkerPricesFiveMinutes": false,
  "WorkerFee": false,
  "WorkerPositionManager": false,
  "WorkerPositionFetcher": false,
  "WorkerSpotlight": false,
  "WorkerTraderWatcher": false,
  "WorkerLeaderboard": false,
  "WorkerFundingRatesWatcher": false,
  "WorkerGeneticAlgorithm": false,
  "WorkerBundleBacktest": true
}